/*-------------------------------------------------*/
/* =  basic.begin
/*-------------------------------------------------*/

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-size: 16px;
}

body {
  background: #fff;
  color: #000;
  text-align: left;
  font-family: 'Source Sans Pro', "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  line-height: 1.25;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

@media screen and (max-width: 576px) {
  html {
    font-size: 14px;
  }
}

html,
body {
  height: 100%;
}

.root {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.footer {
  margin-top: auto;
}

.container-fluid {
  max-width: 1400px;
}

.btn-custom {
  font-weight: bold;
  padding-left: 25px;
  padding-right: 25px;
}

.btn-primary {
  color: #fff;
  background-color: #134FE6;
  border-color: #134FE6;
}

.btn-default {
  border: 1px solid #C4C4C4;
}

.alert {
  text-align: center;
  color: red;
  font-weight: bold;
  margin: 3rem 0;
}

@media screen and (max-width: 767px) {
  .alert {
    margin: 3rem 0 0 0;
  }
}

/* social */

.social {
  display: flex;
  align-items: center;
}

.social-link {
  color: rgba(0, 0, 0, .5);
  text-decoration: none;
  padding: .2rem;
  transition: color .3s ease;
}

.social-icon {
  width: 22px;
  height: 22px;
}

.social-link:hover,
.social-link:focus,
.social-link:active {
  color: rgba(0, 0, 0, 1);
}

.image-modal img {
  max-width: 100%;
}

/*-------------------------------------------------*/
/* =  basic.end
/*-------------------------------------------------*/


/*-------------------------------------------------*/
/* =  form-search.begin
/*-------------------------------------------------*/

.form-search {
  position: relative;
}

.form-search-control {
  background-color: transparent;
  border-color: transparent;
  border-radius: 0;
  color: white;
  margin-left: -25px;
  padding-left: 35px;
}

.form-search-control::-webkit-search-decoration,
.form-search-control::-webkit-search-cancel-button,
.form-search-control::-webkit-search-results-button,
.form-search-control::-webkit-search-results-decoration {
  -webkit-appearance: none;
}

.form-search-control:-moz-placeholder {
  color: rgba(255, 255, 255, 0.65);
}

.form-search-control::-moz-placeholder {
  color: rgba(255, 255, 255, 0.65);
}

.form-search-control:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.65);
}

.form-search-control::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.65);
}

.form-search-control:focus {
  background-color: transparent;
  border-color: transparent;
  border-radius: 0;
  color: white;
}

.form-search-submit {
  margin-top: -2px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.form-submit-icon {
  width: 18px;
}

.navbar-search .aa-dropdown-menu {
  background-color: #134FE6;
  color: white;
  padding: 0.75rem;
}

.navbar-search .aa-suggestion {
  cursor: pointer;
  padding: 0.5rem;
}

.navbar-search .aa-suggestion:hover {
  background-color: white;
  color: #134FE6;
}

.navbar-brand {
  visibility: visible;
}

@media screen and (max-width: 767px) {
  .form-search-control {
    width: 25px;
  }

  .navbar-focused .form-search-control {
    position: absolute !important;
    top: -10px;
    left: 0;
    width: 250px;
  }

  .navbar-focused .navbar-brand {
    visibility: hidden;
  }
}


/*-------------------------------------------------*/
/* =  form-search.end
/*-------------------------------------------------*/


/*-------------------------------------------------*/
/* =  navbar.begin
/*-------------------------------------------------*/

.banner {
  font-weight: bold;
  text-align: center;
  background-color: #EFFF00;
  color: #333333;
  padding: 5px 0;
  text-transform: uppercase;
}

#u-navbar {
  background-color: #134FE6 !important;
  padding: .625rem 1rem;
}

#u-navbar .container-fluid {
  position: relative;
}

#u-navbar .navbar-brand {
  margin-right: 0;
}

#u-navbar .navbar-column {
  flex-grow: 1;
  flex-basis: 0;
}

#u-navbar .navbar-left {
  order: -1;
}

#u-navbar .navbar-right {
  text-align: right;
}

#u-navbar .navbar-left,
#u-navbar .navbar-left .navbar-nav {
  display: flex;
  align-items: center;
}

#u-navbar .navbar-left .navbar-nav {
  flex-direction: row;
  margin-left: 20px;
}

#u-navbar .navbar-left .nav-item {
  margin-right: 25px;
  white-space: nowrap;
}

#u-navbar .navbar-toggler {
  border-color: transparent;
}

#u-navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

#u-navbar .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 1);
}

#u-navbar .navbar-cart-badge {
  margin-left: 5px;
}

#u-navbar .navbar-nav .nav-link,
#u-navbar .navbar-cart {
  transition: opacity .3s ease;
}

#u-navbar .navbar-cart::after {
  display: none;
}

#u-navbar .navbar-dropdown-cart {
  display: inline-block;
  vertical-align: top;
}

#u-navbar .navbar-cart:hover,
#u-navbar .navbar-cart:focus,
#u-navbar .navbar-cart:active,
#u-navbar .navbar-nav .nav-link:hover,
#u-navbar .navbar-nav .nav-link:focus,
#u-navbar .navbar-nav .nav-link:active {
  opacity: .7;
}

#navbarUrban.navbar-collapse {
  position: absolute;
  top: calc(100% + 5px);
  left: 0;
  width: 100%;
  max-width: 1100px;
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.25);
  border-radius: 2px;
  color: rgba(0, 0, 0, 1);
  z-index: 999;
}

#navbarUrban.navbar-collapse .navbar-collapse-inner {
  padding: 30px 30px 5px;
}

#navbarUrban.navbar-collapse .navbar-title {
  font-weight: 700;
}

#navbarUrban.navbar-collapse .navbar-text {
  line-height: 1.68;
}

#navbarUrban.navbar-collapse .navbar-nav {
  margin-bottom: 30px;
}

#navbarUrban.navbar-collapse .navbar-text,
#navbarUrban.navbar-collapse .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 1);
}

#u-navbar .navbar-btn-search {
  display: flex;
  align-items: center;
  color: rgba(255, 255, 255, .5);
}

#u-navbar .navbar-btn-search::after {
  display: none;
}

#u-navbar .navbar-btn-search img {
  margin-right: 10px;
}

#u-navbar .navbar-btn-search:hover,
#u-navbar .navbar-btn-search:focus,
#u-navbar .navbar-btn-search:active {
  color: rgba(255, 255, 255, 1);
}

#u-navbar .dropdown-search .dropdown-menu {
  padding: .5rem 1rem;
  min-width: 200px;
}

@media screen and (max-width: 1200px) {
  #u-navbar .navbar-left .navbar-nav {
    display: none;
  }
}

@media screen and (max-width: 576px) {

  #u-navbar {
    padding-left: 0;
    padding-right: 0;
  }

  #u-navbar .navbar-btn-search,
  #u-navbar .navbar-toggler {
    padding-left: .25rem;
    padding-right: .25rem;
  }

  #u-navbar .navbar-left .navbar-nav,
  #u-navbar .navbar-btn-search-text {
    display: none;
  }

  #navbarUrban.navbar-collapse {
    position: relative;
    top: 0;
    left: 0;
    width: calc(100% + 30px);
    min-width: calc(100% + 30px);
    border-radius: 0;
    box-shadow: none;
    margin-left: -15px;
    margin-top: .625rem;
    margin-bottom: -.625rem;
  }

  #navbarUrban.navbar-collapse .navbar-collapse-inner {
    padding: 20px 15px;
  }
}

/*-------------------------------------------------*/
/* =  navbar.end
/*-------------------------------------------------*/


/*-------------------------------------------------*/
/* =  products.begin
/*-------------------------------------------------*/

.today-or-yesterday-container,
.all-products-container {
  padding: 0;
}

.products-content {
  max-width: 470px;
  margin: 0 auto;
  line-height: 1.68;
  padding: 50px 15px;
}

.large-title {
  font-size: 3rem;
  line-height: 1.15;
  letter-spacing: -0.05em;
  font-weight: bold;
  font-family: 'Lora', serif;
}

@media screen and (max-width: 991px) {
  .large-title {
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 576px) {
  .large-title {
    font-size: 1.5rem;
    margin-bottom: 0;
  }
}

.products-text {
  margin-bottom: 45px;
}

.cards {
  display: flex;
  flex-wrap: wrap;
}

.cards-row {
  width: 100%;
}

.cards-row [class*=col-]:nth-of-type(n + 3) .cards-item {
  border-top-width: 0;
}

.cards-row [class*=col-]:nth-of-type(even) .cards-item {
  border-left-width: 0;
}

.cards-item {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 100%;
  height: 0;
  position: relative;
  border: 2px solid #F4F4F4;
  overflow: hidden;
  cursor: pointer;
  text-align: center;
}

.cards-item > a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.cards-image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.cards-nav {
  line-height: 1.68;
  background-color: rgba(255, 255, 255, .9);
  padding: 15px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateY(100%);
  transition: transform .3s ease-in-out;
}

.cards-nav-item {
  padding: 0 15px;
}

.cards-name {
  font-weight: bold;
}

.cards-name,
.cards-price {
  color: #005AE0;
  text-align: left;
}

.cards-item:hover .cards-nav {
  transform: translateY(0);
}

.cards-btn {
  text-indent: -9999px;
  display: block;
  padding: 0;
  width: 14px;
  height: 14px;
  border: 2px solid #005AE0;
  border-top-color: transparent;
  border-left-color: transparent;
  margin-top: -7px;
  transform: rotate(-45deg);
  transition: transform .3s ease-in-out;
}

.cards-btn::before {
  content: '';
  position: absolute;
  top: 50%;
  width: 18px;
  right: -4px;
  height: 2px;
  background-color: #005AE0;
  margin-top: -1px;
  transform: rotate(45deg);
}

.cards-btn:hover,
.cards-btn:focus,
.cards-btn:active {
  transform: rotate(-45deg) scale(1.3);
}

.yesterday {
  background-color: #F7F7F7;
  margin-top: -2px;
}

.yesterday .products > .row > [class*=col-]:nth-of-type(2) {
  position: relative;
  left: 1px;
}

.all-products-container .cards-row .cards-item,
.all-products-container .cards-row [class*=col-]:nth-of-type(n + 3) .cards-item,
.all-products-container .cards-row [class*=col-]:nth-of-type(even) .cards-item {
  border: 1px solid #F4F4F4;
}

@media screen and (max-width: 991px) {
  .products-text {
    margin-bottom: 25px;
  }

  .yesterday .products > .row > [class*=col-]:nth-of-type(2) {
    left: 0;
  }
}

@media screen and (max-width: 576px) {
  .cards-nav {
    line-height: 1.3;
    padding: 5px 0;
    transform: translateY(0);
  }
}

/*-------------------------------------------------*/
/* =  products.end
/*-------------------------------------------------*/


/*-------------------------------------------------*/
/* =  theres-more.begin
/*-------------------------------------------------*/

.theres-more {
  background-color: #005AE0;
  position: relative;
  color: rgba(255, 255, 255, 1);
}

[class*=theres-more-image-] {
  position: absolute;
}

.theres-more-image-1 {
  bottom: 0;
  left: 0;
}

.theres-more-image-2 {
  top: 17px;
  right: 0;
}

.theres-more-image-3 {
  bottom: 5%;
  right: 15%;
}

.theres-more-content {
  text-align: center;
  position: relative;
  z-index: 99;
  display: table;
  height: 358px;
  width: 100%;
}

.theres-more-content-col {
  display: table-cell;
  vertical-align: middle;
  padding-top: 30px;
  padding-bottom: 30px;
}

.theres-more-link {
  display: inline-block;
  vertical-align: top;
  color: rgba(255, 255, 255, 1);
  position: relative;
}

@media screen and (max-width: 991px) {
  .theres-more-image-1 {
    width: 20%;
  }

  .theres-more-image-2 {
    width: 15%;
  }

  .theres-more-image-3 {
    width: 12%;
  }
}

@media screen and (max-width: 576px) {
  .theres-more-content {
    height: 300px;
  }

  .theres-more-image-1 {
    width: 40%;
  }

  .theres-more-image-2 {
    width: 20%;
  }

  .theres-more-image-3 {
    width: 30%;
  }
}

/*-------------------------------------------------*/
/* =  theres-more.end
/*-------------------------------------------------*/


/*-------------------------------------------------*/
/* =  page cards.begin
/*-------------------------------------------------*/

.u-cards-container {
  padding-left: 0;
  padding-right: 0;
}

.u-cards-head {
  border-bottom: 2px solid #F4F4F4;
  padding: 30px 30px 14px 30px;
}

.u-cards-head .large-title {
  margin-right: 0.5rem;
}

.u-cards-btns {
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
  text-align: right;
  white-space: nowrap;
}

@media screen and (min-width: 992px) {
  .u-cards-head .u-cards-btns {
    float: right;
    margin-left: 1rem;
  }

  .u-cards-head .large-title-above {
    display: none;
  }
}

@media screen and (max-width: 991px) {
  .u-cards-head .u-cards-btns {
    float: none;
  }

  .u-cards-head .large-title-above {
    float: none;
  }

  .u-cards-head .large-title-below {
    display: none;
  }
}

.u-cards-btn {
  background-color: rgba(209, 214, 219, .3);
  border-radius: 3px;
  color: #000;
  font-size: 0.875rem;
  min-width: 105px;
  padding: .5rem .75rem;
  text-align: left;
}

.u-cards-btn + .u-cards-btn {
  margin-left: 5px;
}

.u-cards-btn-active {
  font-weight: 700;
  background-color: rgba(209, 214, 219, 0);
  border-color: #D1D6DB;
}

.u-cards-body {
  position: relative;
  padding: 15px;
}

.u-cards-body::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  width: 2px;
  height: 100%;
  background-color: #F4F4F4;
  margin-left: -1px;
}

.carousel {
  text-align: center;
}

.carousel-position {
  text-align: center;
  font-weight: bold;
  color: #657786;
  margin-top: 0px;
  position: relative;
  z-index: 1;
  padding: .5rem;
  background-color: rgba(255, 255, 255, .5);
  border-radius: 2;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 30px;
  width: 30px;
}

.carousel-control-next-icon:after,
.carousel-control-prev-icon:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 14px;
  height: 14px;
  border: 2px solid #90ACF3;
  border-top: none;
  border-left: none;
  margin: -7px 0 0 -10px;
  transform: rotate(-45deg);
}

.carousel-control-prev-icon:after {
  border: 2px solid #90ACF3;
  border-top: none;
  border-right: none;
  margin: -7px 0 0 -4px;
  transform: rotate(45deg);
}

.u-cards-share-container {
  transition: opacity .3s ease-in-out;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.u-cards-share-icon {
  display: block;
  width: 24px;
  height: 24px;
}

.u-cards-share-icon:hover,
.u-cards-share-icon:focus,
.u-cards-share-icon:active {
  opacity: .5;
}

.u-cards-share-message {
  color: rgba(0, 0, 0, .4);
  font-size: 1rem;
  font-weight: 500;
  opacity: 0;
}

.u-cards-share-message.visible {
  opacity: 1;
  transition: opacity 0.2s linear;
  visibility: visible;
}

.u-cards-share-message.invisible {
  opacity: 0;
  transition: visibility 0s 0.7s, opacity 0.7s linear;
  visibility: hidden;
}

.u-card {
  line-height: 1.6875;
  color: #301914;
  max-width: 490px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

.u-card-item {
  margin-bottom: 20px;
}

.u-card-item-color {
  margin-bottom: 45px;
}

.u-card-item-size {
  margin-bottom: 25px;
}

.u-card-line {
  height: 2px;
  background-color: #F4F4F4;
  margin: 20px 0 40px;
}

.u-card-title {
  font-weight: bold;
  font-size: 1rem;
  color: #657786;
}

.u-card-title-link {
  margin-bottom: 0.5rem;
  padding: 0;
}

.u-card-table th {
  padding: .75rem;
  border-top: none
}

.u-card-table td {
  padding: .564rem 1rem;
}

.btn-add-to-cart {
  font-size: 1.8rem;
  font-weight: 700;
  width: 100%;
}

.btn-customize {
  color: #134FE6;
  position: absolute;
  bottom: 20%;
  left: 50%;
  transform: translateX(-50%);
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.25);
  border-radius: 6px;
  background-color: rgba(255, 255, 255, .7);
  text-decoration: none;
}

.btn-customize:hover,
.btn-customize:focus,
.btn-customize:active {
  color: #134FE6;
  background-color: rgba(255, 255, 255, 1);
  text-decoration: none;
}

.u-box-btns {
  display: none;
}

/* checkboxs, colors, sizes */

.u-checkbox {
  display: block;
  position: relative;
  cursor: pointer;
  margin: 5px 20px 12px 0;
}

.u-checkboxs,
.u-colors,
.u-sizes {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}

.u-colors-label {
  width: 42px;
  height: 42px;
  border: 1px solid #C4C4C4;
  border-radius: 4px;
  position: relative;
  cursor: pointer;
  margin: 4px 8px 4px 0;
}

.u-checkbox-control,
.u-colors-control,
.u-size-control {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.u-colors-box {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 28px;
  height: 28px;
  background: #F25F5A;
  border-radius: 3px;
  border-width: 1px;
  border-style: solid;
  border-color: #E1E1E1;
  transform: translate(-50%, -50%);
  transition: transform .3s ease-in-out;
}

.u-colors-control:checked + .u-colors-box {
  transform: translate(-50%, -50%) scale(1.5);
}

.u-sizes {
  margin-left: -5px;
  margin-right: -5px;
}

.u-sizes-column {
  flex-grow: 1;
  flex-basis: 0;
  padding: 5px
}

.u-size {
  width: 100%;
  height: 42px;
  border: 1px solid #C4C4C4;
  border-radius: 4px;
  position: relative;
  cursor: pointer;
  margin-bottom: 8px;
  text-align: center;
}

.u-size-box {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.u-size-control:checked + .u-size-box {
  font-weight: 700;
  background-color: #D1D6DA;
}

.u-colors-output,
.u-size-output {
  font-weight: 500;
  color: rgba(0, 0, 0, .4);
  margin-left: 8px;
}

.u-card-item-box-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.more-definitions {
  height: 20rem;
  overflow-y: scroll;
}

.more-definitions-item {
  color: #301914;
  line-height: 20px;
  padding-bottom: 10px;
}

.u-box {
  border: 1px solid #C4C4C4;
  padding: 2px;
  background-color: rgba(255, 255, 255, 1);
  margin: 0;
}

.u-box-fields .u-labeled-box-item {
  border-bottom-width: 0;
}

.u-box-fields .u-labeled-box-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.u-box-fields .u-labeled-box-item:last-child {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-width: 1px;
}

.u-labeled-box-item label {
  color: rgba(0, 0, 0, .4);
  display: block;
  margin: 5px;
  text-align: left;
}

.u-labeled-box-item textarea {
  height: 100px;
  padding: 5px;
  border: 0;
}

.u-box-head {
  border-bottom: 2px solid #EAECEE;
}

.u-box-body-item {
  padding: 6px 5px;
}

.u-box-body-item p {
  margin: 0;
}

.u-box-body-item p + p {
  margin-top: 12px;
}

@media screen and (min-width: 992px) {
  #u-carousel-small {
    display: none;
  }

  #u-carousel-big {
    display: block;
  }

  .u-carousel .carousel-item {
    float: none;
    display: block;
    margin-right: 0;
    margin-bottom: 80px;
  }

  .u-carousel .carousel-picture {
    padding-bottom: 80%;
    overflow: hidden;
    height: 0;
    position: relative;
    max-width: 520px;
    margin: 30px auto 1px auto;
  }

  .u-carousel .carousel-image {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    transform: translate(-50%, -50%);
  }

  .u-carousel .carousel-control-prev,
  .u-carousel .carousel-control-next {
    display: none;
  }
}

@media screen and (max-width: 991px) {
  .u-cards-btns {
    display: flex;
    text-align: center;
  }

  .u-cards-btn {
    flex-grow: 1;
    flex-basis: 0;
  }

  .u-cards-body::before {
    display: none;
  }

  #u-carousel-small {
    display: block;
  }

  #u-carousel-big {
    display: none;
  }

  .u-carousel .carousel-image {
    margin: 0 auto;
    max-width: 100%;
  }

  .u-box-container {
    display: none;
  }

  .u-box-inner {
    max-width: 400px;
    margin: 0 auto;
  }

  .u-card-item-box {
    margin: 0 !important;
  }

  .u-box-btns {
    display: block;
  }

  .u-box-btns .btn {
    display: block;
    margin: 10px 0;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .u-cards-head {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-cards-btns {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 576px) {

  .u-cards-head,
  .u-cards-body {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-cards-btns {
    display: block;
    text-align: left;
  }

  .u-cards-btn {
    margin-top: 10px;
    min-width: 50px;
    padding: .35rem .5rem;
  }

  .u-cards-share {
    top: 5px;
    right: 15px;
  }

  .u-card {
    padding-left: 0;
    padding-right: 0;
  }

  .u-card-item-size {
    margin-bottom: 15px;
  }

  .btn-add-to-cart {
    font-size: 1.5rem;
  }

  .btn-customize {
    font-weight: 600;
  }

  .u-colors-label {
    width: 32px;
    height: 32px;
  }

  .u-colors-box {
    width: 22px;
    height: 22px;
  }

  .u-size {
    height: 32px;
  }
}

/*-------------------------------------------------*/
/* =  page cards.end
/*-------------------------------------------------*/


/*-------------------------------------------------*/
/* =  footer.begin
/*-------------------------------------------------*/

.footer {
  background-color: #F8F8F8;
  color: rgba(0, 0, 0, .5);
  font-size: 0.875rem;
}

.footer-container {
  padding-top: 45px;
  padding-bottom: 50px;
  max-width: 1400px;
}

.footer-menu {
  text-align: center;
  display: flex;
  font-weight: 400;
}

.footer-menu-link {
  display: block;
  color: #134FE6;
  padding: .5rem .9rem;
  transition: color .3s ease;
}

.footer-menu-link:first-of-type {
  padding-left: 0;
}

.footer-menu-link:hover,
.footer-menu-link:focus,
.footer-menu-link:active {
  color: #134FE6;
  text-decoration: underline;
}

.footer-columns {
  margin-top: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer-left {
  display: flex;
  align-items: center;
}

.footer-logo {
  margin-right: 20px;
}

.footer-copyright {
  text-align: center;
  font-weight: 600;
  line-height: 18px;
  color: #000;
}

@media screen and (max-width: 991px) {

  .footer-menu {
    justify-content: center;
  }

  .footer-menu-link:first-of-type {
    padding-left: .9rem;
  }

  .footer-columns {
    flex-direction: column;
  }

  .footer-column:nth-of-type(2) {
    order: -1;
    margin-bottom: 30px;
  }

}

@media screen and (max-width: 576px) {

  .footer-container {
    padding-top: 35px;
  }

  .footer-menu {
    display: block;
    column-count: 2;
    text-align: left;
    margin-bottom: 35px;
  }
}

@media screen and (max-width: 360px) {

  .footer-menu {
    display: block;
    column-count: 2;
    text-align: left;
    margin-bottom: 35px;
  }

  .footer-logo {
    max-height: 20px;
    margin-right: 10px;
  }

}

/*-------------------------------------------------*/
/* =  footer.end
/*-------------------------------------------------*/


/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

#sidebar {
  width: 375px;
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  z-index: 999;
  background: #fff;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  overflow-y: scroll;
  transform: translateX(100%);
  transition: transform .3s linear;
  -webkit-overflow-scrolling: touch;
}

#sidebar.active {
  transform: translateX(0);
}

.sidebar__inner {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  flex-grow: 1;
}

.sidebar__head,
.sidebar__body,
.sidebar__foot {
  padding-left: 20px;
  padding-right: 20px;
}


.sidebar__head {
  padding-top: 35px;
  padding-bottom: 35px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #E5E5E5;
}

.sidebar__shop-cart {
  padding-right: 5px;
}

.sidebar__shop-toggle {
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
}

.sidebar__shop-toggle {
  padding-left: 5px;
  color: #134FE6;
  padding-right: 32px;
  position: relative;
}

.sidebar__shop-toggle-i,
.sidebar__shop-close-i {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -12px;
}

.sidebar__shop-toggle-i::before,
.sidebar__shop-close-i::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  background: url(../img/arrow-right.svg) no-repeat center center;
  background-size: 20px 20px;
  transform: translate(-50%, -50%);
}

.sidebar__shop-close {
  color: rgba(101, 119, 134, .5);
}

.sidebar__shop-close-i::before {
  background: url(../img/close.svg) no-repeat center center;
}

.sidebar__body {
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}

.sidebar__body::-webkit-scrollbar {
  width: 6px;
}

.sidebar__body::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.sidebar__body::-webkit-scrollbar-thumb {
  background: #ccc;
}

.sidebar__body::-webkit-scrollbar-thumb:hover {
  background: #999;
}

.sidebar__content {
  max-width: 480px;
  margin: 0 auto;
}

.sidebar__product {
  display: flex;
  border: 1px solid #E5E5E5;
  border-radius: 4px;
}

.sidebar__product + .sidebar__product {
  margin-top: 10px;
}

.sidebar__product-picture {
  width: 100px;
  min-width: 100px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sidebar__product-content {
  padding: 12px 12px 12px 30px;
  overflow: hidden;
}

.sidebar__product-title {
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: bold;
  white-space: nowrap;
  width: 100%;
  margin: 0 0 9px;
}

.sidebar__product-subtitle {
  color: #657786;
  font-size: 0.875rem;
  font-weight: 400;
  margin: 0 0 12px;
}

.sidebar__product-columns {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sidebar__product-column:last-of-type {
  margin-left: auto;
}

.sidebar-quantity .input-group-text {
  color: #657786;
  background-color: white;
  font-size: 0.875rem;
  border-radius: 0;
}

.sidebar__product-price {
  color: #657786;
  font-size: 0.875rem;
  padding-left: 10px;
  padding-right: 5px;
}

.sidebar__product-del {
  padding: 0;
}

.sidebar__product-del:hover {
  opacity: .7;
}


.sidebar__foot {
  padding-top: 10px;
  padding-bottom: 30px;
  margin-top: auto;
  border-top: 1px solid #E5E5E5;
}

.sidebar__goods {
  align-items: center;
  justify-content: space-between;
  color: #657786;
  margin-bottom: 25px;
}

.sidebar__goods-price {
  font-size: 2rem;
  color: #000;
}

.sidebar__payment {
  margin-bottom: 10px;
}

.sidebar__btn-checkout {
  display: block;
  width: 100%;
  font-weight: bold;
  padding: .4rem .75rem;
}

.sidebar__overlay {
  display: none;
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);
  z-index: 998;
  opacity: 0;
  transition: all 0.5s ease-in-out;
}

.sidebar__overlay.active {
  display: block;
  opacity: 1;
}


@media screen and (max-width: 374px) {

  #sidebar {
    width: 100%;
  }

  .sidebar__product-picture {
    width: 70px;
    min-width: 70px;
  }

  .sidebar__product-content {
    padding-left: 20px;
  }

  .sidebar__overlay.active {
    display: none;
  }

}

body .swal2-content {
  font-size: 1rem;
}

body.loading .hide-while-loading {
  display: none;
}